<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
<TextView  
	android:id="@+id/tv1"
    android:layout_width="fill_parent" 
    android:layout_height="wrap_content" 
    android:text="@string/coord1"
    />
<TextView 
	android:text="@string/coord2" 
	android:id="@+id/tv2" 
	android:layout_width="wrap_content" 
	android:layout_height="wrap_content"></TextView>
<TextView 
	android:text="@string/server_default" 
	android:id="@+id/tv_server" 
	android:layout_width="wrap_content" 
	android:layout_height="wrap_content"></TextView>
<TextView 
	android:text="@string/port_default" 
	android:id="@+id/tv_port" 
	android:layout_width="wrap_content" 
	android:layout_height="wrap_content"></TextView>
</LinearLayout>
